h2 {
  display: none; }

.title + script + ul + p {
  color: #666666;
  text-align: center;
  font-size: 14px;
  font-style: italic; }

ul {
  list-style-type: none;
  line-height: 32px; }
  ul .timestamp {
    float: left;
    font-family: monospace;
    font-size: 15px;
    padding-right: 16px; }
